<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude" version="5.0" revision="5.0">
<info>
  <pubdate>$Date: 2005-10-29 16:02:43 -0400 (Sat, 29 Oct 2005) $</pubdate>
  <releaseinfo>$Revision: 5406 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">imagedata</refmiscinfo>
  <refmiscinfo role="pattern">db.imagedata.svg</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>

<para>This element contains one or more SVG elements.
</para>

<refsection xml:id="dbreproc.imagedata.svg">
<title>Processing expectations</title>

<para>Render the image. <?tdg gentext='format.context'?>
</para>

<para>See <tag>imagedata</tag> for more details about the processing
expectations.</para>
</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>